Subject: [Liturgia] helyesbites

From: "Füzes Ádám" <[email-masked]>
Date: Fri, 19 Jul 2002 19:57:31 +0200

Figyelmeztettek, hogy a tegnapi levelemben írt "fakultatív emléknap"
Magyarországon nem állja meg a helyét, ugyanis itt Európa társvédőszentje
Edit Stein, ezért ünnep. A Direktóriumban is így szerepel, helyesen.

Mentségül csak annyit mondhatok, hogy én a Missale Romanum naptárát néztem,
mely a világegyház alapnaptárát hozza, ahol viszont nem ünnep, csak
Európában.

Bocsánat, jó ünneplést kívánok!

Füzes Ádám